
.testimonial-slider-wrapper .tns-outer button[data-action="stop"], .testimonial-slider-wrapper .tns-outer button[data-action="start"] {
	display: none;
}

.testimonial-slider-wrapper .tns-nav {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	padding: 15px;
	position: absolute;
	bottom: 0;
}

.testimonial-slider-wrapper .tns-nav button {
	display: block;
	width: 16px;
	height: 16px;
	margin: 4px;
	padding: 0;
	color: transparent;
	background-color: transparent;
	border: 2px solid white;
	border-radius: 50%;
	outline: none;
}

.testimonial-slider-wrapper .tns-nav button:hover, .testimonial-slider-wrapper .tns-nav button.tns-nav-active {
	background-color: white;
	color: white;
}

.testimonial-slider-slide .elementor-container {
	height: 100%;
}

@media (prefers-reduced-motion: no-preference) {
	:root {
		scroll-behavior: auto !important;
	}
}
